Status: Closed   

Priority: Normal   

Category:    

Customer: AUDI Product Issue

Numbers:

https://www.cip.audi.de/jira/browse/ACO

RE-8372

Department: AEV Affected Products: ADTF Device Toolbox 3.0.0 (BETA)

Requester's Priority: Normal Platform: Windows 7 64bit

Support Level: 3rd Level Topic: DeviceTB::Common

Resolution: Known Problem FAQ Links:  

Description

Supportanfrage

Folgende Umgebung:

Device Toolbox: 3.0.0 Beta

ADTF3: Version 3.1.0

Aufruf über Konsole:

[cid:image002.png@01D2F188.1C8A7D10]

Rückgabe:

[cid:image003.png@01D2F188.D854AD40]

Des Weiteren hätte ich eine Anregung für den Plugindescription Generator:

Evtl wäre es für den Anwender sinnvoll in den Plugin Settings hinter jedem Pluginverzeichnis eine Art "Refresh"-Button zu setzen.

Dieser sorgt dann dafür, dass für das angegebene Verzeichnis alle Descriptions neu generiert werden.

Alternativ könnte bei jedem Start des CE überprüft werden ob sich an der PDB, im Vergleich zum letzten Start, etwas geändert hat.

Wenn das der Fall ist dann muss für diesen Filter die Description neu generiert werden.

Mit freundlichen Grüßen / best regards

Anian Baumann

M.Sc.

Entwicklung IT, Konzepte / Tooling

Lösung

Known Problem

https://www.cip.audi.de/jira/browse/ACORE-8372

History

#1 - 2017-07-06 12:47 - hidden

- Status changed from New to In Progress

- Topic set to DeviceTB::Common

- Resolution set to Product Issue Opened

- Product Issue Numbers set to https://www.cip.audi.de/jira/browse/ACORE-8372

- Customer set to AUDI

- Department set to AEV

- Affected Products ADTF Device Toolbox 3.0.0 (BETA) added

- Platform Windows 7 64bit added

2024-05-05 1/2

mailto:image002.png@01D2F188.1C8A7D10
mailto:image003.png@01D2F188.D854AD40
https://www.cip.audi.de/jira/browse/ACORE-8372


Start der Bearbeitung hat sich etwas (u.a. wg CIP/JIRA Umzug) verzögert.

Besprechung des Problems mit Frank ist bereits erfolgt.

Anregung für den Plugindescription Generator wurde zu Produkt Ticket ACORE-8372 hinzugefügt.

#2 - 2017-07-10 17:21 - hidden

Status ?

#3 - 2017-07-14 09:13 - hidden

Zur Diskussion im CCB markiert.

#4 - 2017-07-19 18:08 - hidden

- Status changed from In Progress to Customer Feedback Required

- Resolution changed from Product Issue Opened to Known Problem

- Support Level changed from 2nd Level to 3rd Level

Rückmeldung CCB:

Updaten der PluginDescription soll nicht teil des CE's sein.

Hierfür wirt es den PluginDescriptionEditor geben.

Ein Updaten der PluginDescription sollte händisch beim Kunden statt finden.

@Anian: Noch Anmerkungen ?

#5 - 2017-07-20 09:30 - hidden

Keine weiteren Fragen.

Von: support@digitalwerk.net [mailto:support@digitalwerk.net]

Gesendet: Mittwoch, 19. Juli 2017 18:09

Betreff: [Support - Issue #816] (Customer Feedback Required) Problem Plugindescription Generator

#6 - 2017-07-20 12:01 - hidden

- Project changed from Public Support to 11

- Subject changed from Problem Plugindescription Generator to Errors ragrding Plugindescription Generator

- Status changed from Customer Feedback Required to To Be Closed

Dann schließe ich die Beweisaufnahme

#7 - 2017-07-20 12:02 - hidden

- Description updated

- Status changed from To Be Closed to Closed

#8 - 2017-07-20 12:02 - hidden

- Support Level changed from 3rd Level to 2nd Level

#9 - 2017-07-20 12:03 - hidden

- Support Level changed from 2nd Level to 3rd Level

#10 - 2018-01-25 11:16 - hidden

- Project changed from 11 to Public Support

- Subject changed from Errors ragrding Plugindescription Generator to Errors regarding Plugin Description Generator

- Private changed from Yes to No
